﻿body {
    font-family:Arial;
    margin:0px 0px 0px 0px;
    padding:0px;
}
.clearfloats{
    clear:both;
}
.badge{
    width:298px;
    height:250px;
    overflow:hidden;
    border:1px solid #ccc;
  
   
}
.inside-badge { padding:8px;}
.ask { font-size:18px; margin-bottom:6px; margin-top:12px; }
.head-left{
    float:left;
    width:38px;
    height:38px;
    margin-right:7px;
}
.head-right{
    
    float:left;
    width:130px;
    height:40px;
    padding-top:0px;
    border:0px solid blue;
}
.head-right1 { font-size:12px; color:#81817b; line-height:12px; padding:2px 0px 1px 0px;}
#head-right2 { }
#head-right2 a:link,
#head-right2 a:visited,
#head-right2 a:active
{ font-weight:bold; color:#e22b00; text-decoration:none; font-size:18px; line-height:18px;}
#head-right2 a:hover {font-weight:bold; color:#e22b00; text-decoration:underline; font-size:18px; line-height:18px;}
.join{
   
   border-top:1px solid #ccc;
   border-bottom:1px solid #ccc;
   margin-top:4px;
   margin-bottom:4px;
   padding:6px 4px 5px 4px;
   line-height:15px;
}
.join a:link,
.join a:visited,
.join a:active
{
     font-size:12px;
    color:#333;
    text-decoration:none;
}
.members{
   padding-left:1px;
   width:300px;
}
.members a{
    font-size:12px;
     
}

.ava-img{
    width:42px;
    height:42px;
}
.ava-lower{
    font-size:11px;
    width:17px;
}   
.badge-ava{
    float:left;
    margin-right:3px;
    margin-top:3px; 
}
.badge-ava img{
    width:43px;
    height:43px;    
}
.show{
    margin-left:0px;
    width:200px;
    height:30px;
    position:fixed;
    background-color:black;
    opacity:0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
    filter: alpha(opacity=80);	
    color:White;
    padding-top:10px;
    display:none;
    text-align:center;
    
   
}
.show a:link{
   
    font-weight:bold;
    color:White;
    text-decoration:none;
}
.show a:visited{
    font-weight:bold;
    color:White;
    text-decoration:none;
}


/* START: content - talk to/members */


body { width:200px; 
border-top: 1px solid #eee;
padding: 10px 0px 0px 0px;

margin: 4px 0px 0px 0px;
}

	
.content-join a,
.content-join a:link,
.content-join a:visited,
.content-join a:active
{

  background-color:#f9270b;
	border:1px solid #da2005;
     color:#fff;
	 
 
    
    text-decoration:none;
    display:block;
	
    font-size:18px;
    text-align:center;
    padding:9px 9px;
	
}

.content-join a:hover{
    text-decoration:none;
    color:#333;
    background-color:#f6f7f8;
	border:1px solid #d3d6db;
    
}
.inside-content {}

.members-row { border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:6px 0px 10px 0px; margin-top:5px;
}
.text-row { font-size:14px; font-family:Arial; padding-bottom:2px; } 

.content-head{
  font-size: 22px;
font-weight: bold;
color: #333;
line-height: 24px;
padding-bottom:0px;
background: none;
}
.content-head a{
    color:#333;
    text-decoration:none;
}
.content-head a:hover {
    color:#e22b00;
    text-decoration:underline;
    cursor:pointer;
}

.content-body
{
 padding-top:5px;
 font-family:arial;
  font-size:12px;
  padding-bottom:8px;
}
.content-body-header { font-size:14px; padding-bottom:6px; padding-top:3px; font-family:arial; }
.content-box{
    
}
.content-img{
     float:left;
    width:30px;
   background-image:url(../images/hot.gif); background-repeat:no-repeat;
    font-size:14px; color:#fff; text-align:center;
    font-weight:bold;
    height:25px; padding-top:2px;
    text-shadow:#666 1px 1px;
}
.content-topic{
    float:left;
   width:170px;
    border:0px solid blue;
}
.content-box{
    font-size:12px;
    border:0px solid green;
    float:left;
  
    padding-bottom:7px;
}
.content-when{
       background:url(../images/time2.gif) no-repeat 0px 1px;
   font-size:11px;
   padding:0px 0px 0px 15px;
    color:#777;
}

.content-when a,
.content-when a:link,
.content-when a:visited{
     color:#777;
      text-decoration:none;
}
.content-when a:hover{
      text-decoration:underline;
}

.content-link { padding-bottom:2px; }
.content-link a:link,
.content-link a:visited{
     color:#e22b00;
      text-decoration:none;
      
}
.content-link a:hover{
     text-decoration:underline;
}


.content-ava img{
    border:#ccc 1px solid;
     float:left;
     width:44px; height:44px;
     margin-right:4px;
}

.content-forum{
    color:#737373;
    font-size:11px;
}
.content-forum a:link,
.content-forum a:visited{
    text-decoration:none;
    color:#737373;

}

.content-forum a:hover{
    text-decoration:underline;
}



/* END: content - talk to/members */

/* START: hottest */
#hottest 
{
     width:298px; 
    /*height:230px;*/
    border:1px solid #e3e3e2;
    color:#545458;
    background-image:url(../images/fire2.jpg);
    background-repeat:no-repeat;
    background-position:222px -14px;
    
}

.hot-join a:link,
.hot-join a:visited{
   color:#333;
    
    text-decoration:none;
    display:block;
    background-color:#eee;
    font-size:14px;
    text-align:center;
    padding:7px 0px;
}
.hot-join a:hover{
    text-decoration:none;
    background-color:#ff6600;
     color:#fff;
    
}

#hottest .around-hottest { padding:10px;}
#hottest .around-hottest a:hover  { text-decoration:underline; }

.hottest-head{
   font-size:16px;
    color:#333333;
    font-weight:bold;
    line-height:16px;
    padding-bottom:0px;
}
.tophead { padding-bottom:2px;}
.happening { font-size:13px; font-weight:100; color:#666; font-style:italic; line-height:14px; padding-bottom:5px;}


.topic-box{
    width:280px;
   
    font-size:12px;
    margin-top:5px;
   
}

.topic-box-left{
    float:left;
    width:22px;
   background-image:url(../images/hot.gif);
    font-size:14px; color:#fff; text-align:center;
    font-weight:bold;
    height:25px; padding-top:2px;
    text-shadow:#333 1px 1px;
   
}


.topic-box-right{
    float:right;
    width:250px;
}
.topic-title a:link, 
.topic-title a:visited {
    color:#e22b00;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}
.topic-title a:hover {
    text-decoration:underline;
}




.topic-time{
    font-size:11px;
    color:#737373;
    padding-bottom:4px;
}

/* END: hottestwidget */
/* START: latest widget */

#latest{
    width:298px; 
    /*height:230px;*/
    border:1px solid #e3e3e2;
    color:#545458;
    background-image:url(../images/speaker.gif);
    background-repeat:no-repeat;
    background-position:222px -14px;
    
}
#latest .around-latest { padding:10px;}
#latest .around-latest a:hover  { text-decoration:underline; }
.latest-head{
   
    font-size:16px;
    color:#333333;
    font-weight:bold;
    line-height:16px;
    padding-bottom:0px;
  
}
.latest-head a:link,
.latest-head a:visited {
    color:#e22b00;
    text-decoration:none;
}
.latest-head a:hover{
    text-decoration:underline;
}

.tophead { padding-bottom:2px;}
.happening { font-size:13px; font-weight:100; color:#666; font-style:italic; line-height:14px; padding-bottom:5px;}

.latest-join a:link,
.latest-join a:visited{
   color:#333;
    
    text-decoration:none;
    display:block;
    background-color:#eee;
    font-size:14px;
    text-align:center;
    padding:7px 0px;
}
.latest-join a:hover{
    text-decoration:none;
    background-color:#ff6600;
     color:#fff;
    
}
.clearit { clear:both; } 
.act-box{
   
    width:276px;
    font-size:12px;
    margin-top:6px;
    margin-bottom:0px;
   
   
  
}
.act-img{
    width:30px;
    height:30px;
    border:1px solid #ccc;
}
.act-box-left{
    width:32px;
    float:left;
    margin-right:0px;
    margin-left:0px;
    padding-bottom:5px;
}
.act-box-right{
    width:235px;
    float:left;
    padding-left:9px;
    font-size:12px;
}
.act-box-right1 { }
.act-box-right2 {padding-top:1px; padding-bottom:3px; *padding-bottom:0px;}
.act-box-time{
   background:url(../images/time2.gif) no-repeat 0px 1px;
   font-size:11px;
   padding:0px 0px 0px 15px;
    padding-left:15px;
    color:#808080;
   
}
.act-poster{
    color:#333;
    text-decoration:none;
    color:#e22b00;
}
.act-topic-link{
    color:#e22b00;
    text-decoration:none;

}



/* END: latest widget */

/* START: members */

#member 
{
     width:300px; 
    /*height:230px;*/
    border:1px solid #e3e3e2;
    color:#545458;
    background-image:url(../images/speaker.gif);
    background-repeat:no-repeat;
    background-position:222px -14px;
     }

.inside-members { padding:10px; }
.member-join a:link,
.member-join a:visited{
   color:#333;
    
    text-decoration:none;
    display:block;
    background-color:#eee;
    font-size:14px;
    text-align:center;
    padding:7px 0px;
}
.member-join a:hover{
    text-decoration:none;
    background-color:#ff6600;
     color:#fff;
    
}
.member-head{
 font-size:18px;
    color:#e22b00;
    font-weight:bold;
    line-height:18px;
    padding-bottom:0px;
    `
   } 
   
   .member-count  
   {
         padding:3px 2px 8px 2px; 
        font-size:12px;
      
        line-height:14px;
        font-family:Arial; 
        }
        
        .member-ava{    
  

   
}
.member-ava img{
    border:#eee 1px solid;
     float:left;
     width:50px; height:50px;
     margin-right:4px;
    
}

/* END: members */


.moveright { margin-right:8px;}
.orange { color:#e22b00; }


/*------------------------------------*\
	IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/

.tophead { font-size:14px; line-height:14px;}
.text-row { font-size:9px;}
.content-join a,
.content-join a:link,
.content-join a:visited,
.content-join a:active
{
   color:#333;
    
    text-decoration:none;
    display:block;
    background-color:#eee;
    font-size:12px;
    text-align:center;
    padding:7px 0px;
}
}